@font-face {
   font-family: 'FiraSans-SemiBold';
   src: url('fonts/FiraSans-SemiBold.eot');
   src: url('fonts/FiraSans-SemiBold.woff') format('woff'),
      	url('fonts/FiraSans-SemiBold.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'FiraSans-SemiBoldItalic';
   src: url('fonts/FiraSans-SemiBoldItalic.eot');
   src: url('fonts/FiraSans-SemiBoldItalic.woff') format('woff'),
      	url('fonts/FiraSans-SemiBoldItalic.ttf') format('truetype');
   font-weight: normal;
   font-style: italic;
}

@font-face {
   font-family: 'FiraSans-UltraLight';
   src: url('fonts/FiraSans-UltraLight.eot');
   src: url('fonts/FiraSans-UltraLight.woff') format('woff'),
      	url('fonts/FiraSans-UltraLight.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'FiraSans-UltraLight';
   src: url('fonts/FiraSans-UltraLightItalic.eot');
   src: url('fonts/FiraSans-UltraLightItalic.woff') format('woff'),
      	url('fonts/FiraSans-UltraLightItalic.ttf') format('truetype');
   font-weight: normal;
   font-style: italic;
}

@font-face {
   font-family: 'FiraSans';
   src: url('fonts/FiraSans-Regular.eot');
   src: url('fonts/FiraSans-Regular.woff') format('woff'),
      	url('fonts/FiraSans-Regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'FiraSans';
   src: url('fonts/FiraSans-Italic.eot');
   src: url('fonts/FiraSans-Italic.woff') format('woff'),
      	url('fonts/FiraSans-Italic.ttf') format('truetype');
   font-weight: normal;
   font-style: italic;
}


@font-face {
   font-family: 'FiraSans-Light';
   src: url('fonts/FiraSans-Light.eot');
   src: url('fonts/FiraSans-Light.woff') format('woff'),
      	url('fonts/FiraSans-Light.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'FiraSans-LightItalic';
   src: url('fonts/FiraSans-LightItalic.eot');
   src: url('fonts/FiraSans-LightItalic.woff') format('woff'),
      	url('fonts/FiraSans-LightItalic.ttf') format('truetype');
   font-weight: normal;
   font-style: italic;
}


@font-face {
   font-family: 'PigeonScript';
   src: url('fonts/pigeon-script.eot');
   src: url('fonts/pigeon-script.woff') format('woff'),
      	url('fonts/pigeon-script.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Oranienbaum';
   src: url('fonts/Oranienbaum.eot');
   src: url('fonts/Oranienbaum.woff') format('woff'),
      	url('fonts/Oranienbaum.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'typewriterFont';
   src: url('fonts/typewriterFont.eot');
   src: url('fonts/typewriterFont.woff') format('woff'),
      	url('fonts/typewriterFont.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}


@font-face {
    font-family: 'MyBakeryIconset';
    src: url('fonts/mybakery-iconset.eot');
    src: url('fonts/mybakery-iconset.eot?#iefix') format('embedded-opentype'),
         url('fonts/mybakery-iconset.woff') format('woff'),
         url('fonts/mybakery-iconset.woff2') format('woff2'),
         url('fonts/mybakery-iconset.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
